Understanding Society User Support - Support #1178

Income
04/01/2019 01:24 PM - Amandeep Dhillon

Status: Resolved Start date: 04/01/2019
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi, is there an income on gross hourly pay? | could not find one on the mainstage user guide.

Thanks

History

#1 - 04/01/2019 06:43 PM - Stephanie Auty
- Category set to Income

- Status changed from New to Feedback

- Assignee set to Amandeep Dhillon

- % Done changed from 0 to 70

- Private changed from Yes to No

Dear Amandeep,

There is not one variable which tells you gross hourly pay, but you could calculate it yourself using w_jbhrs - No. of hours normally worked per week
and w_paygu_dv - usual gross pay per month: current job, along with the average number of weeks in a month.

Best wishes,
Stephanie

#2 - 03/02/2021 04:51 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Amandeep Dhillon)

- % Done changed from 70 to 100
